[Overview][Types][Classes][Index] | Reference for unit 'LazCanvas' (#lcl)

# TLazCanvasState.BaseWindowOrg

Base window origin for the canvas.

## Declaration

Source position: lazcanvas.pas line 73

`public TLazCanvasState.BaseWindowOrg : TPoint;`

## Description

The values in WindowOrg are relative to the coordinates in BaseWindowOrg. BaseWindowOrg coordinates are relative to the canvas for the containing Form. It is useful when implementing the non-native windowed controls.